{
  "apps": [{
    "name": "cytx_api",
    "script": "production.js",
    "cwd": "/home/www/cytx_api",
    "exec_mode": "fork",
    "max_memory_restart": "1G",
    "autorestart": true,
    "node_args": [],
    "args": [],
    "env": {
      
    }
  }]
}
